Old Apps wont connect to internet anymore iPad 1

Discussion in 'iPad Hacking' started by robbieswag, Sep 27, 2014.

Thread Status:
Not open for further replies.
  1. robbieswag

    robbieswag
    Expand Collapse
    iPF Noob

    Joined:
    Feb 1, 2014
    Messages:
    3
    Thanks Received:
    0
    Hi there! Im on an iPad 1 (yeah its old, I know, but its all I have) and since there is absolutley no support for it, I often have to manually install IPAs of older versions of apps because for some reason it wont let me download older versions on the app store.
    So heres the issue, a few of my apps (kik, puffin) just wont connect to their servers. I've reinstalled them and downloaded different compatible versions and I still get the same problem. To be specific, when I try to log in to kik, it tries to load for a little bit and then it will tell me there was a problem connecting.

    Is there any way to fix this, like a cydia tweak or something I can modify through iFile, or am I screwed? Thanks in advance!

    EDIT: Im on IOS 5.1.1 btw, its the highest iPad 1 will go.
     
  2. twerppoet

    twerppoet
    Expand Collapse
    iPad Legend II

    Joined:
    Jan 8, 2011
    Messages:
    20,606
    Thanks Received:
    6,450
    Started to answer this, but realized I really didn't have anything that would help. Sorry.
     
  3. twerppoet

    twerppoet
    Expand Collapse
    iPad Legend II

    Joined:
    Jan 8, 2011
    Messages:
    20,606
    Thanks Received:
    6,450
    Yes. iOS 5.1.1 is the highest version the iPad can use.
     
  4. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,892
    Thanks Received:
    2,225
    Sorry we can't help you.

    Your solution (to manually put IPAs onto the iPad1) is your problem.

    Other than the fact that manually installing IPAs without going through the AppStore is against copyright laws, you are trying to force apps to run on software that is no longer supported. As you see, this will not work. Chances are the developer abandoned the iOS version because they too had issues.

    If the developer of an app has decided not to support an iOS, I'm afraid there is nothing you can do other than (1) find another app that'll do the job or (2) upgrade your device.

    Your solution is to circumvent the AppStore. However, we cannot (and will not) aid people in copyright infringement.

    Therefore this thread is closed.

    Marilyn
     
Thread Status:
Not open for further replies.

Share This Page


Search tags for this page
app does not to internet in ipad1
,
cannot download puffin ipad1
,
download older version of puffin compatible with ipad 1
,
hacked kik for ipad1
,
how to update older ipad that apple wont support anymore
,
old version puffin on ipad 1
,
puffin cant connect to internet ipad
,
puffin for old ipad
,

puffin ipad1

,
puffin old version for ipad